InstallationΒΆ

Install the library by adding it manually to your composer.json or directly via Composer:

composer require crate/crate-pdo:~0.6.3

Then run composer install or composer update.

Inside your PHP script you will need to require the autoload file:

<?php
require 'vendor/autoload.php';
...

For more information how to use Composer, please refer to the Composer documentation.

Feedback

How helpful was this page?